[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.ShowMenuGlyphs

## Declaration

Source position: forms.pp line 1419

`published property TApplicationProperties.ShowMenuGlyphs: TApplicationShowGlyphs read FShowMenuGlyphs write SetShowMenuGlyphs default sbgAlways;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.